---
id: "tabitemprops"
title: "TabItemProps"
sidebar_label: "TabItemProps"
---

## Hierarchy

* **TabItemProps**

## Index

### Properties

* [icon](tabitemprops.md#optional-icon)
* [title](tabitemprops.md#optional-title)

## Properties

### `Optional` icon

• **icon**? : *QIcon*

___

### `Optional` title

• **title**? : *undefined | string*
